Annonce

[15 février 2017] Publication de Wanewsletter 3.0.1

#1 2011-12-27 19:17:33

loraca
Membre
Inscription : 2011-12-09
Messages : 2

Passage à la version 2.4 problème

Même problème que la version 2.3.3

L'email n'a pu être envoyé !

En plus par contre ce message dans l'administration:

Strict : Non-static method Mailer::validate_email() should not be called statically in admin.php on line 305

Merci pour votre aide.

Loraca.

Hors ligne

Pied de page des forums